﻿*{margin:0;padding:0;font:14px/1.5 Microsoft YaHei,tahoma,arial,Hiragino Sans GB,\\5b8b\4f53,sans-serif;color:#333;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: bold;}
strong{font-weight: bold;}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}small{font-size:12px}
ul,ol,li{list-style:none}
a{text-decoration:none}
a:hover{text-decoration:underline}
sup{vertical-align:text-top}sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}
em,i{font-style:normal}
.clearfix:after{content:"";display:block;height:0;clear:both}
.clearfix{zoom:1}
.fl{float:left}.fr{float:right}
.clear{clear:both}
.w1100{width:1100px;margin:0 auto;}
.w1200{width:1200px;margin:0 auto;}
.none{display:none;}
.red{color:red;}
.green{color:green;}
.orange{color:#f60;}
.bg-white { background: #fff;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.ti{text-indent:2em;}